diff --git a/workdir/Asociace/Assets/Scenes/Menu.unity b/workdir/Asociace/Assets/Scenes/Menu.unity
index cc3b02aa7..31795f3e2 100644
--- a/workdir/Asociace/Assets/Scenes/Menu.unity
+++ b/workdir/Asociace/Assets/Scenes/Menu.unity
@@ -4174,6 +3841,8 @@ MonoBehaviour:
   m_Material: {fileID: 0}
   m_Color: {r: 1, g: 1, b: 1, a: 1}
   m_RaycastTarget: 1
+  m_RaycastPadding: {x: 0, y: 0, z: 0, w: 0}
+  m_Maskable: 1
   m_OnCullStateChanged:
     m_PersistentCalls:
       m_Calls: []
@@ -4183,7 +3852,6 @@ MonoBehaviour:
   m_sharedMaterial: {fileID: 0}
   m_isDefaultMaterial: 0
   m_padding: 0
-  m_canvasRenderer: {fileID: 913321673}
   m_TextComponent: {fileID: 1187305260}
   m_materialReferenceIndex: 1
 --- !u!222 &913321673
@@ -4222,6 +3890,7 @@ RectTransform:
   m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 1899890483}
   - {fileID: 1457979321}
@@ -4246,7 +3915,7 @@ MonoBehaviour:
   m_GameObject: {fileID: 917973301}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: -405508275, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 30649d3a9faa99c48a7b1166b86bf2a0, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Padding:
@@ -4260,6 +3929,9 @@ MonoBehaviour:
   m_ChildForceExpandHeight: 1
   m_ChildControlWidth: 1
   m_ChildControlHeight: 1
+  m_ChildScaleWidth: 0
+  m_ChildScaleHeight: 0
+  m_ReverseArrangement: 0
 --- !u!222 &917973304
 CanvasRenderer:
   m_ObjectHideFlags: 0
@@ -4295,6 +3967,7 @@ RectTransform:
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 1181011835}
   - {fileID: 135156915}
@@ -4342,7 +4015,7 @@ MonoBehaviour:
   m_GameObject: {fileID: 945524377}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1301386320, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: dc42784cf147c0c48a680349fa168899, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_IgnoreReversedGraphics: 1
@@ -4359,7 +4032,7 @@ MonoBehaviour:
   m_GameObject: {fileID: 945524377}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1980459831, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 0cd44c1031e13a943bb63640046fad76, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_UiScaleMode: 1
@@ -4372,6 +4045,7 @@ MonoBehaviour:
   m_FallbackScreenDPI: 96
   m_DefaultSpriteDPI: 96
   m_DynamicPixelsPerUnit: 1
+  m_PresetInfoIsWorld: 0
 --- !u!223 &945524381
 Canvas:
   m_ObjectHideFlags: 0
@@ -4403,6 +4077,7 @@ RectTransform:
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 0, y: 0, z: 0}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 637080677}
   - {fileID: 491029035}
@@ -4447,6 +4122,7 @@ RectTransform:
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children: []
   m_Father: {fileID: 264128277}
   m_RootOrder: 0
@@ -4471,14 +4147,15 @@ MonoBehaviour:
   m_Material: {fileID: 0}
   m_Color: {r: 1, g: 1, b: 1, a: 1}
   m_RaycastTarget: 1
+  m_RaycastPadding: {x: 0, y: 0, z: 0, w: 0}
+  m_Maskable: 1
   m_OnCullStateChanged:
     m_PersistentCalls:
       m_Calls: []
   m_text: 
   m_isRightToLeft: 0
   m_fontAsset: {fileID: 11400000, guid: d340b7cafa78e9d43b6fb4e16ea764f4, type: 2}
-  m_sharedMaterial: {fileID: 21742447660461980, guid: d340b7cafa78e9d43b6fb4e16ea764f4,
-    type: 2}
+  m_sharedMaterial: {fileID: 21742447660461980, guid: d340b7cafa78e9d43b6fb4e16ea764f4, type: 2}
   m_fontSharedMaterials: []
   m_fontMaterial: {fileID: 0}
   m_fontMaterials: []
@@ -4496,13 +4173,12 @@ MonoBehaviour:
   m_fontColorGradientPreset: {fileID: 0}
   m_spriteAsset: {fileID: 0}
   m_tintAllSprites: 0
+  m_StyleSheet: {fileID: 0}
+  m_TextStyleHashCode: 0
   m_overrideHtmlColors: 0
   m_faceColor:
     serializedVersion: 2
     rgba: 4294967295
-  m_outlineColor:
-    serializedVersion: 2
-    rgba: 4278190080
   m_fontSize: 36
   m_fontSizeBase: 36
   m_fontWeight: 400
@@ -4510,6 +4186,8 @@ MonoBehaviour:
   m_fontSizeMin: 18
   m_fontSizeMax: 100
   m_fontStyle: 0
+  m_HorizontalAlignment: 1
+  m_VerticalAlignment: 256
   m_textAlignment: 514
   m_characterSpacing: 0
   m_wordSpacing: 0
@@ -4520,10 +4198,8 @@ MonoBehaviour:
   m_enableWordWrapping: 1
   m_wordWrappingRatios: 0.4
   m_overflowMode: 0
-  m_firstOverflowCharacterIndex: -1
   m_linkedTextComponent: {fileID: 0}
-  m_isLinkedTextComponent: 0
-  m_isTextTruncated: 0
+  parentLinkedComponent: {fileID: 0}
   m_enableKerning: 1
   m_enableExtraPadding: 0
   checkPaddingRequired: 0
@@ -4531,40 +4207,18 @@ MonoBehaviour:
   m_parseCtrlCharacters: 1
   m_isOrthographic: 1
   m_isCullingEnabled: 0
-  m_ignoreRectMaskCulling: 0
-  m_ignoreCulling: 1
   m_horizontalMapping: 0
   m_verticalMapping: 0
   m_uvLineOffset: 0
   m_geometrySortingOrder: 0
+  m_IsTextObjectScaleStatic: 0
   m_VertexBufferAutoSizeReduction: 1
-  m_firstVisibleCharacter: 0
   m_useMaxVisibleDescender: 1
   m_pageToDisplay: 1
   m_margin: {x: 10, y: 10, z: 10, w: 10}
-  m_textInfo:
-    textComponent: {fileID: 987887775}
-    characterCount: 0
-    spriteCount: 0
-    spaceCount: 0
-    wordCount: 0
-    linkCount: 0
-    lineCount: 0
-    pageCount: 0
-    materialCount: 1
   m_isUsingLegacyAnimationComponent: 0
   m_isVolumetricText: 0
-  m_spriteAnimator: {fileID: 0}
   m_hasFontAssetChanged: 0
-  m_subTextObjects:
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
   m_baseMaterial: {fileID: 0}
   m_maskOffset: {x: 0, y: 0, z: 0, w: 0}
 --- !u!222 &987887776
@@ -4582,298 +4236,239 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 692456518}
     m_Modifications:
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.size
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Mode
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Target
       value: 
       objectReference: {fileID: 1896176083}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_CallState
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_MethodName
       value: StartTutorial
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_TargetAssemblyTypeName
       value: Main, Assembly-CSharp
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Arguments.m_ObjectArgumentAssemblyTypeName
       value: UnityEngine.Object, UnityEngine
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Name
       value: Start Tutorial
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_IsActive
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Pivot.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Pivot.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_RootOrder
       value: 3
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.w
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.b
       value: 0.69803923
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.g
       value: 0.6
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.r
       value: 0.2
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_text
       value: 
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontSize
       value: 57.45
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.b
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.g
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.r
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor32.rgba
       value: 4294967295
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.lineCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.pageCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.wordCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.characterCount
       value: 9
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_firstOverflowCharacterIndex
       value: -1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558181, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558181, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Sprite
       value: 
-      objectReference: {fileID: 21300000, guid: 7a452d1e4ea38dc4e860430a97489d4f,
-        type: 3}
+      objectReference: {fileID: 21300000, guid: 7a452d1e4ea38dc4e860430a97489d4f, type: 3}
     m_RemovedComponents: []
   m_SourcePrefab: {fileID: 100100000, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
 --- !u!114 &1073111500 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 351784416}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 0}
@@ -4889,123 +4484,99 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 945524382}
     m_Modifications:
-    - target: {fileID: 3273375275079608362, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608362, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_Name
       value: Initial Cover
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608362, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608362, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_IsActive
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_Pivot.x
+      value: 0.5
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_Pivot.y
+      value: 0.5
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_RootOrder
+      value: 6
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_AnchorMax.x
+      value: 1
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_AnchorMax.y
+      value: 1
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_AnchorMin.x
+      value: 0
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_AnchorMin.y
+      value: 0
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_SizeDelta.x
+      value: 0
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_SizeDelta.y
+      value: 0
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_LocalRotation.w
+      value: 1
+      objectReference: {fileID: 0}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_LocalRotation.x
       value: -0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_LocalRotation.y
       value: -0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_LocalRotation.z
       value: -0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_LocalRotation.w
-      value: 1
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_RootOrder
-      value: 6
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_LocalEulerAnglesHint.x
-      value: 0
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_LocalEulerAnglesHint.y
-      value: 0
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_LocalEulerAnglesHint.z
-      value: 0
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_SizeDelta.x
-      value: 0
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_SizeDelta.y
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_AnchorMin.x
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_LocalEulerAnglesHint.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_AnchorMin.y
+    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225, type: 3}
+      propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_AnchorMax.x
-      value: 1
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_AnchorMax.y
-      value: 1
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_Pivot.x
-      value: 0.5
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608365, guid: a161351dad8005042a0762080e834225,
-        type: 3}
-      propertyPath: m_Pivot.y
-      value: 0.5
-      objectReference: {fileID: 0}
-    - target: {fileID: 3273375275079608366, guid: a161351dad8005042a0762080e834225,
-        type: 3}
+    - target: {fileID: 3273375275079608366, guid: a161351dad8005042a0762080e834225, type: 3}
       propertyPath: m_Enabled
       value: 0
       objectReference: {fileID: 0}
